Subject: New Reply Received - Request to know credit note expiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 09:12:01 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Request to know credit note expiry  Ticket comment <div dir="auto">But dear three r not expire other which one expired can u help me to use because I’m out of country since five months my dad expired  flights r closed that’s y I dint purchase I’m requesting u to help me to use that vouchers plzzzz do something I want help from u I’m ur regular customer dear plzz that’s what I’m requesting..please I’m waiting for ur reply understand my situation </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Jul 2, 2021 at 1:35 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Amtul,</div>
<div><br></div>
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div dir="ltr">We apologize for the inconvenience caused to you and for the late response .<br><br>We would like to inform you that all the credit notes you provided has been expired.<br><br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2725440